PHP MCrypt en Mac OS 10.9.* Mavericks y XAMPP

Si estáis buscando la solución al problema de MCrypt en Mavericks OS y XAMPP, MAMPP os doy unas pistas que os servirán bastante. Como sabéis según la documentación Laravel 4 necesita la interfaz del la librería MCrypt. Saliendo un poco del tema, la nueva versión de Codeigniter 2.2.0 también la necesita. El quebradero de cabeza empieza cuando al hacer composer update en tu proyecto te salta el error en rojo.

Continuar leyendo “PHP MCrypt en Mac OS 10.9.* Mavericks y XAMPP”